# translation of kcmsmserver.po to Occitan (lengadocian)
# Occitan translation of kcmsmserver.po
# Copyright (C) 2002, 2003, 2004, 2005, 2007, 2008 Free Software Foundation, Inc.
#
# Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay.org> - 2006-2007
#
# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kcmsmserver\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-05 02:15+0000\n"
"PO-Revision-Date: 2008-08-05 22:26+0200\n"
"Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
"Language-Team: Occitan (lengadocian) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: KBabel 1.11.4\n"

#. i18n: ectx: label, entry (confirmLogout), group (General)
#: smserversettings.kcfg:9
#, kde-format
msgid "Confirm logout"
msgstr ""

#. i18n: ectx: label, entry (shutdownType), group (General)
#: smserversettings.kcfg:13
#, kde-format
msgid "Default leave option"
msgstr ""

#. i18n: ectx: label, entry (loginMode), group (General)
#: smserversettings.kcfg:22
#, kde-format
msgid "On login"
msgstr ""

#. i18n: ectx: label, entry (excludeApps), group (General)
#: smserversettings.kcfg:26
#, kde-format
msgid "Applications to be excluded from session"
msgstr ""

#: ui/main.qml:30
#, kde-format
msgid ""
"The system must be restarted before manual session saving becomes active."
msgstr ""

#: ui/main.qml:35
#, kde-format
msgid "Restart"
msgstr ""

#: ui/main.qml:57
#, kde-format
msgid "Failed to request restart to firmware setup: %1"
msgstr ""

#: ui/main.qml:58
#, kde-format
msgid ""
"Next time the computer is restarted, it will enter the UEFI setup screen."
msgstr ""

#: ui/main.qml:59
#, kde-format
msgid ""
"Next time the computer is restarted, it will enter the firmware setup screen."
msgstr ""

#: ui/main.qml:64
#, kde-format
msgid "Restart Now"
msgstr ""

#: ui/main.qml:72
#, kde-format
msgctxt "@title:group"
msgid "Logout Screen"
msgstr ""

#: ui/main.qml:75
#, kde-format
msgid "Show:"
msgstr ""

#: ui/main.qml:89
#, kde-kuit-format
msgctxt "@info"
msgid ""
"When this setting is turned on, the logout confirmation screen will be shown "
"when you log out, shut down, restart, press the power button, or click on "
"buttons or menu items labeled <interface>Leave…</interface>."
msgstr ""

#: ui/main.qml:96
#, kde-format
msgctxt "@title:group"
msgid "Session Restore"
msgstr ""

#: ui/main.qml:104
#, kde-format
msgid "On login, launch apps that were open:"
msgstr ""

#: ui/main.qml:105
#, kde-format
msgctxt "@option:radio Automatic style of session restoration"
msgid "On last logout"
msgstr ""

#: ui/main.qml:118
#, kde-format
msgctxt "@option:radio Manual style of session restoration"
msgid "When session was manually saved"
msgstr ""

#: ui/main.qml:127
#, kde-kuit-format
msgctxt "@info"
msgid ""
"A <interface>Save Session</interface> button will appear in the "
"<interface>Application Launcher</interface> menu. When you click it, Plasma "
"will remember the apps that are open and restore them on the next login. "
"Click it again to replace the set of remembered apps."
msgstr ""

#: ui/main.qml:132
#, kde-format
msgctxt ""
"@option:radio Here 'session' refers to the technical concept of session "
"restoration, whereby the windows that were open on logout are re-opened on "
"the next login"
msgid "Start with an empty session"
msgstr ""

#: ui/main.qml:146
#, kde-format
msgid "Ignored applications:"
msgstr ""

#: ui/main.qml:169
#, kde-format
msgid ""
"Write apps' executable names here (separated by commas or colons, for "
"example 'xterm:konsole' or 'xterm,konsole') to prevent them from "
"autostarting along with other session-restored apps."
msgstr ""

#: ui/main.qml:177
#, kde-format
msgctxt "@title:group"
msgid "Firmware"
msgstr ""

#: ui/main.qml:183
#, kde-format
msgctxt ""
"@label:check part of a sentence: After next restart enter UEFI/Firmware "
"setup screen"
msgid "After next restart:"
msgstr ""

#: ui/main.qml:184
#, kde-format
msgctxt "@option:check"
msgid "Enter UEFI setup screen"
msgstr ""

#: ui/main.qml:185
#, kde-format
msgctxt "@option:check"
msgid "Enter firmware setup screen"
msgstr ""

#, fuzzy
#~| msgid "General"
#~ msgid "General:"
#~ msgstr "General"

#~ msgid "Advanced"
#~ msgstr "A_vançat"

#~ msgid "Window Manager"
#~ msgstr "Gestionari de fenèstras"
